<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120213</CreaDate><CreaTime>21364100</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{DCA00883-FCDC-4C4F-8FF8-29631BD8F58E}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusTX\Distribution\NHDPlusTX\NHDPlus12\NHDPlusfdrnull12a\fdrnull</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusTX\Distribution\NHDPlusTX\NHDPlus12\NHDPlusfdrnull12a\fdrnull</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data2\NHDPlusBuildRefreshProduction\NHDPlusTX\NHDPlusTX\Working\BuildRefresh18_hydrodem2012020618063526\hydrodem12a\fdrnull</srcused><procdate Sync="TRUE">20120213</procdate><proctime Sync="TRUE">21364100</proctime></procstep></lineage></dataqual></metadata>
